Subject: IBIS users group

From: [email-masked]
Date: Fri, 24 Feb 1995 17:50:34 -0800

Hi Don, I think the IBIS users group is a great idea.  We have talked about
it several times in the IBIS meetings and I believe Will's last idea was that
we would allow users to ask questions in the regular group until it becomes a
problem.

I would support creating a separate mail group for IBIS users however.  

Perhaps a real news group would be even better.  This was brought up at the
last meeting also, and no one there knew what was involved with creating a
news group.

Kellee Crisafulli,  HyperLynx Inc.
206-896-2320
[email-masked]
Have a great day...